@charset "UTF-8";
/* AssetNowVersion: FX1.9.0 Last Up Date: 2009-08-31 DesignVersion: 1.8 */

/*****************************************************************************/
/* -=基本レイアウト                                                          */
/* designs/-/pageformat_[top|bottom].cfm                                     */
/*****************************************************************************/

/* body -------------------- */
#PageBody {
	background: url("http://www.town.hakone.kanagawa.jp/designs/default_home/images/bodyBg.png");
}

	/* Wrapper -------------------- */
	#MinWidthWrapperOut {
	}
	#MinWidthWrapperIn {
	}
	#WrapperOut {
	}
	#WrapperIn {
	}

/*****************************************************************************/
/* -=パンくずリスト                                                          */
/* common/drillmenu.cfm                                                      */
/*****************************************************************************/
/* 使用画像                                                                  */
/* here.gif                                                                  */
/*****************************************************************************/

/* パンくずリストボックス */
#Main #BreadCrumbList,
#Center #BreadCrumbList,
#Centre #BreadCrumbList {
    margin: 0;
    padding: 3px 0 10px 3px;
    display: block;
    font-size: 95%;
}
	/* パンくずリスト内のa要素のフォント */
	#BreadCrumbList a {
	}
	/* パンくずリスト内の現在位置のフォント */
	#BreadCrumbList .current {
		color: #000000;
		font-weight: bold;
	}

/*****************************************************************************/
/* -=スマートフォン用ボタン                                                  */
/*****************************************************************************/
#spBtn{
	width:960px;
	margin: 0 auto;
	}
a.spLink{
	display:inline-block;
	width:96%;
	margin: 10px 0;
	padding:2%;
	border-radius: 8px;
	box-shadow: 0px 0px 1px #999;
	background-color: #E89563;
	background-image: linear-gradient(to bottom, #E89563, #DA5503);
		filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#E89563, endColorstr=#DA5503);
	color:#FFF !important;
	font-size: 30px;
	font-weight:normal;
	text-align:center;
	text-decoration:none !important;
	border:solid 1px #B14503;
}
.spLink:after{
	float: right;
	width: 30px;
}
.spLink:after{
	content: "\279C";
}

/*****************************************************************************/
/* -=フッタ                                                                  */
/* common/footer.cfm                                                         */
/*****************************************************************************/

#Footer {
	/* don't use margin & padding */
	width: 100%;
	clear: both; /* for Netscape7 */
	padding-top: 21px;
	color: #FFFFFF;
	background: #4A2A1E url("http://www.town.hakone.kanagawa.jp/designs/default_home/images/footerBg.png") repeat-x center 0;
	font-size: 90%;
}
	ul.footer {
		list-style-type: none;
		width: 960px;
		margin: 0 auto;
		padding: 20px 0 5px 0;
		text-align: center;
	}
		ul.footer li {
			display: inline;
			margin-right: 5px;
		}
		ul.footer a {
			color: #FFF;
		}